Listar Serviços de Suporte
curl --request GET \
--url https://api.example.com/cyber/services \
--header 'x-api-key: <x-api-key>'import requests
url = "https://api.example.com/cyber/services"
headers = {"x-api-key": "<x-api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};
fetch('https://api.example.com/cyber/services', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"services": [
{
"_id": "service_id_1",
"name": "Suporte Antivírus",
"description": "Assistência com problemas de software antivírus."
},
{
"_id": "service_id_2",
"name": "Configuração de Firewall",
"description": "Ajuda na configuração e solução de problemas de firewalls."
}
]
}
Cyber (Proteção Digital)
Listar Serviços de Suporte
Lista todos os serviços disponíveis para suporte técnico.
GET
/
cyber
/
services
Listar Serviços de Suporte
Visão Geral
Recupera a lista de serviços para os quais o usuário pode solicitar suporte técnico (ex: Antivírus, Firewall, etc.).Autenticação
string
required
Sua chave de API fornecida pela Zentek.
Exemplo de Request
curl -X GET "https://api.partner.zentek.com.br/v1/cyber/services" \
-H "x-api-key: SUA_API_KEY"
Response
{
"services": [
{
"_id": "service_id_1",
"name": "Suporte Antivírus",
"description": "Assistência com problemas de software antivírus."
},
{
"_id": "service_id_2",
"name": "Configuração de Firewall",
"description": "Ajuda na configuração e solução de problemas de firewalls."
}
]
}
Was this page helpful?
⌘I
